.version.about /* version checker */
{
	color: #0000F0;
	background-color: #2C95E9;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 900px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;
}

#u357,#u357-bw
{
	z-index: 30;
	height: 10px;
}

#pu254
{
	width: 0.01px;
	margin-left: 93px;
	margin-top: 17px;
}

#u254
{
	z-index: 2;
	width: 339px;
	height: 73px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 240px;
}

#menuu255
{
	z-index: 3;
	width: 663px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 258px;
}

#u263
{
	width: 164px;
	min-height: 39px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u266
{
	width: 164px;
	padding-bottom: 22px;
}

#u267-4
{
	width: 164px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
}

#u266:hover #u267-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 164px;
	margin: 0px -10000px 0px 0px;
}

#u266:active #u267-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 164px;
	margin: 0px -10000px 0px 0px;
}

#u270
{
	width: 164px;
	min-height: 39px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 166px;
}

#u273
{
	width: 164px;
	padding-bottom: 22px;
}

#u274-4
{
	width: 164px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
}

#u266.MuseMenuActive #u267-4,#u273:hover #u274-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 164px;
	margin: 0px -10000px 0px 0px;
}

#u273:active #u274-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 164px;
	margin: 0px -10000px 0px 0px;
}

#u1057
{
	width: 164px;
	min-height: 39px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 332px;
}

#u1058
{
	width: 164px;
	padding-bottom: 22px;
}

#u266.MuseMenuActive,#u273.MuseMenuActive,#u1058.MuseMenuActive
{
	width: 164px;
	min-height: 0px;
	margin: 0px;
}

#u1060-4
{
	width: 164px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
}

#u273.MuseMenuActive #u274-4,#u1058:hover #u1060-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 164px;
	margin: 0px -10000px 0px 0px;
}

#u1058:active #u1060-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 164px;
	margin: 0px -10000px 0px 0px;
}

#u1058.MuseMenuActive #u1060-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 164px;
	margin: 0px -10000px 0px 0px;
}

#u277
{
	width: 165px;
	min-height: 39px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 498px;
}

#u278
{
	width: 165px;
	padding-bottom: 22px;
}

#u278.MuseMenuActive
{
	width: 165px;
	min-height: 0px;
	margin: 0px;
}

#u279-4
{
	width: 165px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
}

#u278:hover #u279-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 165px;
	margin: 0px -10000px 0px 0px;
}

#u278:active #u279-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 165px;
	margin: 0px -10000px 0px 0px;
}

#u278.MuseMenuActive #u279-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 165px;
	margin: 0px -10000px 0px 0px;
}

#u284
{
	z-index: 28;
	width: 192px;
	margin-right: -10000px;
}

#u604
{
	z-index: 49;
	width: 4px;
	height: 4px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 422px;
}

#u607
{
	z-index: 50;
	width: 4px;
	height: 4px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 587px;
}

#u608
{
	z-index: 51;
	width: 4px;
	height: 4px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 757px;
}

#ppu377-4
{
	width: 0.01px;
	margin-left: 27px;
	margin-top: 34px;
}

#pu377-4
{
	width: 0.01px;
	margin-right: -10000px;
}

#u377-4
{
	z-index: 83;
	width: 208px;
	min-height: 29px;
	background-color: transparent;
	letter-spacing: 2px;
	color: #B4B6DF;
	text-align: right;
	font-size: 24px;
	line-height: 29px;
	font-weight: bold;
	margin-left: 47px;
	position: relative;
}

#u375-21
{
	z-index: 62;
	width: 227px;
	min-height: 336px;
	background-color: transparent;
	margin-left: 28px;
	margin-top: 13px;
	position: relative;
}

#u375-2,#u375-4,#u375-6,#u375-8,#u375-10,#u375-12,#u375-14,#u375-16,#u375-18
{
	font-size: 18px;
	text-align: right;
	line-height: 36px;
	color: #553278;
}

#pu554-4
{
	width: 0.01px;
	margin-left: 28px;
	margin-top: 83px;
}

#u554-4
{
	z-index: 106;
	width: 227px;
	min-height: 29px;
	background-color: transparent;
	letter-spacing: 2px;
	color: #B4B6DF;
	text-align: right;
	font-size: 24px;
	line-height: 29px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
}

#u593
{
	z-index: 117;
	width: 67px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 16px;
}

#u561
{
	z-index: 112;
	width: 218px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	padding-bottom: 14px;
	margin-left: 37px;
	margin-top: 14px;
	position: relative;
}

#u555
{
	z-index: 113;
	width: 163px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 27px;
}

#u610-4
{
	z-index: 119;
	width: 211px;
	min-height: 19px;
	background-color: transparent;
	color: #553278;
	text-align: center;
	font-size: 16px;
	line-height: 19px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 40px;
	margin-top: 3px;
	position: relative;
}

#u562
{
	z-index: 110;
	width: 255px;
	background-color: transparent;
	margin-top: 29px;
	position: relative;
}

#u580
{
	z-index: 115;
	width: 168px;
	background-color: transparent;
	margin-left: 87px;
	margin-top: 64px;
	position: relative;
}

#u374
{
	z-index: 61;
	width: 27px;
	height: 853px;
	border-style: solid;
	border-color: #3CD52E;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 306px;
	border-width: 0px 0px 0px 2px;
}

#pu379-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 391px;
}

#u379-4
{
	z-index: 87;
	width: 208px;
	min-height: 29px;
	background-color: transparent;
	letter-spacing: 2px;
	color: #B4B6DF;
	text-align: left;
	font-size: 24px;
	line-height: 29px;
	font-weight: bold;
	position: relative;
}

#u371-9
{
	z-index: 52;
	width: 509px;
	min-height: 355px;
	background-color: transparent;
	line-height: 23px;
	color: #553278;
	font-size: 18px;
	letter-spacing: 1px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-top: 19px;
	position: relative;
}

#u411
{
	z-index: 104;
	width: 131px;
	background-color: transparent;
	margin-top: 5px;
	position: relative;
}

#u411_img
{
	padding-right: 1px;
}

#pu392-10
{
	width: 0.01px;
	margin-top: 7px;
}

#u392-10
{
	z-index: 91;
	width: 509px;
	min-height: 100px;
	background-color: transparent;
	color: #553278;
	font-size: 15px;
	line-height: 18px;
	position: relative;
	margin-right: -10000px;
}

#u393-3
{
	z-index: 101;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 473px;
}

#u360
{
	z-index: 40;
	height: 6px;
}

#u360-bw
{
	z-index: 40;
	margin-top: 2px;
	height: 6px;
}

#pu358
{
	width: 0.01px;
	margin-left: -100px;
}

#u358
{
	z-index: 31;
	min-height: 41px;
	padding-bottom: 98px;
}

#u358_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 959px;
	left: -100px;
}

#u551-4
{
	z-index: 43;
	width: 147px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 502px;
}

#u541
{
	z-index: 42;
	width: 235px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 980px;
}

#u358-bw
{
	z-index: 31;
	min-height: 41px;
	margin-bottom: -1px;
}

#u359-8
{
	z-index: 32;
	min-height: 45px;
}

#u359-8-bw
{
	z-index: 32;
	min-height: 45px;
	margin-top: 64px;
}

#u539
{
	z-index: 41;
	width: 60px;
	min-height: 66px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 122px;
}

#u552
{
	z-index: 47;
	width: 299px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 27px;
	left: 209px;
}

#u553
{
	z-index: 48;
	width: 299px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 28px;
	left: 652px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

